                                         /*10-09-2013-style_sheet_author: Vladimir Kovtunenko*/
@charset "UTF-8";
body {
    margin: 0;
    padding: 0;
    min-width: 990px;
    text-align: center;
    font-size: 0.75em;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    color: #544031;
    background: #F9F9F9
}
header, footer, section, article, audio, aside, nav, video, detalies, summary, figure  {
	display: block
}
meter, mark, time {
  display: inline-block;
}
* {
    margin: 0;
    padding: 0
}
.head_1 {
    font-size: 18px;
    color: #463120
}
h1.head_1 {
    margin-bottom: 10px;
    font-weight: 200
}
h1.head_1:first-letter {
    font-weight: 400;
    font-size: 32px
}
.head_2 {
    margin-bottom: 24px;
    font-size: 16px;
    text-transform: uppercase;
    color: #F4532B
}
p {
    margin-bottom: 0.8em
}
ul, menu {
    list-style: none
}
a {
    font-size: 13px;
    color: #F4532B
}
a:hover {
    text-decoration: none
}
img {
    border: none
}
article {
    overflow: hidden
}
.current a:hover {
    text-decoration: none
}
.clearfix:after { 
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    } 
.clearfix {
    display: inline-block;
}
.clearfix {
    display: block;
}
#container {
    position: relative;
    width: 989px;
    padding-bottom: 30px;
    margin: 0 auto 5px;
    text-align: left;
}
.contentNews #container {
    padding-bottom: 65px
}
                                                    /*--------------------------------------- HEADER  ------------------------------------------*/
header {
    position: relative;
    width: 100%;
    margin-bottom: 5px;
    text-align: left;
    background: url(../images/body_bg.jpg) repeat-x center top
}
#boxHeader{
    position: relative;
    width: 987px;
    margin: 0 auto;
}
.boxLogo {
    position: relative;
    height: 100px;
    
}
.logo {
    display: block;
    width: 190px;
    height: 73px;
    float: left;
    padding: 15px 0 0 52px;
    margin: 0 22px;
    font-family: 'Comic Sans Ms';
    text-decoration: none;
    background: url(../images/logo.png) no-repeat left center;
}
.logo strong {
    font-weight: normal;
    font-size: 36px;
    color: #cfa52f
}
.logo small {
    display: block;
    margin-top: -8px;
    font-size: 14px;
    text-align: right;
    color: #c9bb8d;
}
                                                                             /*---------------- MY MENU --------------------*/
header menu {
    position: relative;
    width: 279px;
    height: 40px;
    float: right;
    padding-top: 2px;
    margin-top: 15px;
    line-height: 40px;
    background: url(../images/menu/menu_bg.png) no-repeat center top;
}
menu li {
    position: relative;
    float: left;
    background: url(../images/menu/menu_separator.png) no-repeat right 12px
}
menu li:last-child {
    background: none
}
menu a {
    padding: 0 13px 0 8px;
    font-weight: bold;
    font-size: 0.75em;
    color: #AD7B00;
    text-transform: uppercase;
    text-decoration: none;
}
menu li:first-child {
    padding-left: 35px
}
menu a:hover {
    color: #9D9D9D
}
menu .current a {
    color: #9D9D9D
}
menu .current a:hover {
    color: #9D9D9D
}
.current #link_1, .current #link_2, .current #link_3 {
    position: absolute;
    width: 170px;
    height: 86px;
    top: -18px;
    background: url(../images/menu/menu_current.png) no-repeat center top
} 
.current #link_1 {
    left: -13px
}
.current #link_2 {
    left: -60px
}
.current #link_3 {
    left: -47px
}
header nav {
    position: relative;
    width: 890px;
    height: 56px;
    padding-top: 22px;
    padding-left: 90px;
    margin: 5px auto 0;
    background: url(../images/menu/nav_bg.jpg) no-repeat center top
}
header nav li {
    position: relative;
    width: 110px;
    height: 30px;
    float: left;
    margin-right: 30px
}
header nav li:last-child {
    margin-right: 0
}
header nav a {
    display: block;
    font-size: 12px;
    text-transform: uppercase;
    color: #11110f;
    line-height: 1.2em;
    text-decoration: none;
    text-align: center
}
header nav a:hover {
    text-decoration: underline;
    color: #d24823
}
.styleLink {
    margin-top: 7px;
    
}
                                                            /*----------------  SLIDER ------------*/
.blockSlider {
    position: relative;
    width: 987px;
    font-style: italic;
    overflow: hidden
}
.blockSlider article {
    width: 435px;
    float: left;
    padding-left: 15px;
    margin-top: 32px
}
.blockSlider article p {
    font-size: 13px;
    line-height: 1.1em
}
#boxSlider_1 {
    position: relative;
    width: 518px;
    height: 260px;
    float: right;
    padding-right: 7px;
    margin-right: 2px;
    overflow: hidden;
	background: url(../images/slider/slider_bg.jpg) no-repeat 0 0;
}
#slider {
    width: 510px !important;
    margin: 7px 0 0 8px;
    overflow: hidden;
}
#slider img {
    margin-right: 10px
}
.blockSlider .head_2, .post .blockSlider .head_2 {
    padding-bottom: 12px;
    margin-bottom: 12px;
    font-size: 18px;
    text-transform: inherit;
    background: url(../images/head_2.png) no-repeat left bottom
}

                                                            /*---------------------- CONTENT --------------------------------*/
#boxContainer {
    position: relative;
    width: 100%;
    min-height: 250px;
    background: url(../images/container_bg.jpg) repeat-x left top
}
#content {
    position: relative;
    width: 672px;
    float: left
}
#content .head_1 {
    margin-left: 13px
}
#content h1.head_1 {
    margin-left: 10px
}
.home #content {
    position: relative;
    width: 680px
}
.pageNews #content {
    position: relative;
    width: 100%
}

.leftImg {
    float: left;
    margin: 3px 15px 5px 0
}
.centrImg {
    float: left;
    margin: 3px 10px 5px
}
.rightImg {
    float: right;
    margin: 3px 0 5px 15px
}
.blockNews header {
    background: none
}
.blockNews .head_2 {
    margin-bottom: 12px
}
.home .blockNews {
    width: 330px;
    float: left;
    margin-top: 60px;
    margin-right: 18px
}
.pageNews  .blockNews {
    width: 313px;
    float: left;
    margin-top: 10px;
    margin-right: 18px
}
.home .contentNews .head_1:first-letter {
    font-size: 32px
}
.home .contentNews .blockNews {
    margin-top: 12px
}
.home .blockNews section {
    position: relative;
    width: 330px;
    padding-bottom: 2px;
    margin-bottom: 35px;
    background: url(../images/content/news_bottom.jpg) no-repeat left bottom
}
.pageNews .blockNews {
    margin-right: 24px
}
.pageNews .blockNews section {
    width: 292px;
    padding: 14px 9px 15px 12px;
    margin-bottom: 22px;
    border-right: 1px solid #EBEBEB;
    border-bottom: 1px solid #EBEBEB;
    background: #fff
}
.pageNews #content {
    padding-top: 64px
}
.home .blockNews:last-child, .contentNews .blockNews:last-child {
    margin-right: 0
}
.home .blockNews .head_1 {
    margin-bottom: 9px
}
.home #content .blockNews .head_1:first-letter {
    font-size: 32px
}
.boxNews header {
    margin-bottom: 14px;
    font-size: 0.8em;
    text-transform: uppercase
}
.pageNews .blockNews header {
    margin-bottom: 10px
}
.boxNews header a{
    font-size: 1.5em
}
.boxNews div {
    padding-top: 10px;
    background: url(../images/content/news_top.jpg) no-repeat left top
}
.boxNews div div {
    padding: 10px 8px 12px 12px;
    background: url(../images/content/news_bg.png) repeat-y left top
}
.boxNews img {
    margin-bottom: 10px
}
.boxNews time {
    margin-bottom: 5px
}

                                                                         /*-------- SLIDER CONTENT -------------------*/
#boxSlider_2 .head_1{
    margin-bottom: 12px
}
.slider {
    position: relative;
	margin: 0 auto 0; 
    width: 624px;
    height: 172px;
    padding: 24px 0 17px 56px;
    background: url(../images/slider/slider_2_bg.jpg) no-repeat center top
}
#mainSlider {
    width: 570px !important;
    height: 158px !important;
    background: #FCF5ED
}
#mainSlider li {
    width: 180px !important;
    height: 160px !important;
    margin-right: 13px
}
.slider .prev {
	background: url("../images/slider/prew.png") no-repeat 0px 0px; 
    left: 21px; 
    top: 80px; 
    width: 16px; 
    height: 33px; 
    position: absolute; 
    cursor: pointer;
}
.slider .next {
	background: url("../images/slider/next.png") no-repeat 0px 0px; 
    right: 23px; 
    top: 80px; 
    width: 16px; 
    height: 33px; 
    position: absolute; 
    cursor: pointer;
}
.slider ul {
    margin: 0px;
    padding: 0px; 
    height: 158px; 
    overflow: hidden;
}
.slider li {
    padding: 0 0 0 0; 
    float: left;
    display: inline-block;
}
.slider img {
    display: inline-block;
    padding: 0 5px 0 0;
}

.home .boxNews img {
    width: 305px
}
.pageNews  .blockNews img {
    width: 290px
}
.boxNews p {
    width: 305px;
    padding-bottom: 10px;
    margin-bottom: 14px;
    background: url(../images/content/boxNews_p.png) no-repeat left bottom
}
#boxSlider_2 {
    margin-bottom: 45px
}
                                                                      /*---------- POST ------------*/
.boxPost {
    margin-bottom: 35px;
    background: url(../images/content/post_bg_bottom.png) no-repeat left bottom
}
.boxPost div {
    background: url(../images/content/post_bg_top.png) no-repeat left top
}
.boxPost div div {
    padding: 15px 15px 23px 12px;
    background: url(../images/content/post_bg.png) repeat-y left bottom
}
.boxPost time {
    margin-bottom: 8px;
    font-size: 13px
}
.boxPost p {
    margin-bottom: 1.1em;
    font-size: 13px
}
#postNews .head_1 {
    margin-bottom: 22px;
    margin-left: 9px
}
#postNews .news {
    position: relative;
    padding: 12px 10px 10px;
    margin-bottom: 5px;
    border-bottom: 1px solid #EBEBEB;
    border-right: 1px solid #EBEBEB;
    background: #fff
}
#postNews .news div {
    width: 725px;
    float: left
}
#postNews .news img {
    width: 215px;
    height: 165px;
    float: left;
    margin-right: 17px
}
#postNews .news a {
    padding-bottom: 15px;
    margin-bottom: 10px;
    font-size: 14px;
    color: #544031;
    background: url(../images/postNews_bg.jpg) no-repeat left bottom
}
#postNews time {
    display: block;
    margin: 9px 0 6px;
    font-size: 12px
}
#postNews .news p {
    line-height: 1.3em
} 
#postNews .news .more {
    padding: 0;
    margin: 0;
    font-size: 12px;
    text-transform: none;
    background: none
}
                                                             /*-------------------- ASIDE  ------------------------*/

aside {
    position: relative;
    width: 290px;
    float: right;
    padding-top: 35px;
    overflow: hidden
}
aside a {
    color: #544031
}
            
                                                             /*---------------- NEWS -----------------------------*/

aside .head_1 {
    margin-left: 9px
}
.news {
    margin-bottom: 19px
}
.news p {
    margin-bottom: 10px
}
.news a {
    display: block;
    text-transform: uppercase
}
.home .asideNews {
    margin-top: 0;
    margin-left: 0
}
.asideNews {
    margin-bottom: 32px
}
.asideNews div {
    margin-bottom: 5px
}
.asideNews div a {
    padding-bottom: 12px;
    background: url(../images/aside_news.jpg) no-repeat 101px bottom
}
.asideNews img {
    width: 95px;
    height: 75px;
    float: left;
    margin-right: 6px
}
.asideNews .news div a {
    text-transform: uppercase
}
aside .news  {
    padding: 12px 0 13px 10px;
    margin-bottom: 5px;
    border-bottom: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
    background: #fff
}
aside .news a {
    font-size: 12px;
    text-transform: inherit;
    background: none
}
aside .asideNews .news p {
    width: 260px;
    margin-bottom: 6px
}
aside .asideNews time {
    margin: 7px 0 8px
}
.news:last-child {
    margin-bottom: 0
}
.news a {
    line-height: 1.2em
}
.boxAnons {
    margin-bottom: 45px;
    overflow: hidden
}
.boxAnons .head_1{
    margin-bottom: 21px
}
.anons {
    padding: 10px 8px 10px 9px;
    background: url(../images/anons_bg.jpg) repeat left top
}
.anons div {
    padding-top: 10px;
    background: url(../images/anons_top.jpg) no-repeat center top
}
.anons div div {
    padding: 0 0 20px 0;
    background: url(../images/anons_bottom.jpg) no-repeat center bottom
}
.anons ul {
    padding: 10px 15px;
    background: url(../images/anons_ul_bg.jpg) repeat-y center top
}
.anons li {
    padding-left: 25px;
    background: url(../images/anons_li.jpg) no-repeat left 15px
}
.anons li:first-child {
    background-position: left 10px
}
.anons a {
    display: block;
    padding: 8px 0 7px;
    font-size: 12px;
    color: #463120;
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: 1px dashed #A09D89;
}
.anons li:first-child a {
    padding-top: 2px
}
.anons li:last-child a {
    padding-bottom: 0;
    border-bottom: none
}
.anons a:hover {
    text-decoration: underline
}

                                                            /*----  FORM  -----*/

#polls {
    padding-left: 17px;
    overflow: hidden
}
#polls .head_1 {
    margin: 0 0 5px -7px
}
form div {
    overflow: hidden
}
form label {
    width: 230px;
    float: left;
    margin-bottom: 5px
}
.niceRadio {
    display: block;
    width: 11px;
    height: 10px;
    float: left;
    margin: 3px 10px 0 0;
    display: inline-block;
    cursor: pointer;
    background: url(../images/radio.png) no-repeat left top;
    overflow: hidden;
}
.radioChecked {
    background-position: 0 -12px;
}
.niceRadio input {
    margin-left: -17px;
}
#button {
    display: block;
    padding: 4px 9px 6px 10px;
    margin: 10px 0 0 21px;
    color: #fff;
    font-size: 12px;
    cursor: pointer;
    border: none;
    background: #4B2D19
}

time {
    display: block;
    font-size: 12px
}
.more {
    height: 17px;
    padding: 3px 30px 2px 0;
    font-size: 10px;
    text-transform: uppercase;
    color: #544031;
    background: url(../images/more.png) no-repeat right top
}
        
                                                             /*--------------------------------------- FOOTER -----------------------------------------------*/
footer {
    position: relative;
    min-width: 987px;
    width: 100%;
    height: 137px;
    text-align: center;
    background: url(../images/footer_bg.jpg) repeat-x center top
}
#footer {
    position: relative;
    width: 987px;
    height: 137px;
    padding: 0;
    margin: 0 auto 0;
    background: url(../images/box_footer.jpg) no-repeat center 40px
}
.boxCopy {
    position: absolute;
    width: 250px;
    height: 70px;
    top: 63px;
    left: 0;
    margin: 0;
    text-align: left
}
footer .boxCopy p {
    color: #DDBC8D;
    font-size: 12px;
}
footer .boxCopy p span {
    padding-left: 5px;
    color: #AA865C
}
footer .logo {
    position: absolute;
    top: 40px;
    right: 0;
    margin-right: 0
}
#counter {
    margin-bottom: 10px
}
#counter a {
    margin-right: 5px;
}.counter-list li{list-style-type: none;float:left;margin-right:4px;}.counter-list li:after{content: "|";}

#sales{
position: relative;
    padding: 12px 10px 10px;
    margin-bottom: 5px;
    border-bottom: 1px solid #EBEBEB;
    border-right: 1px solid #EBEBEB;
    background: #fff;
	
}
#sales ul li{
display: inline-block;
}
.counter-list{
padding-top: 140px;
}
.informer{
text-align:left!important;
margin-bottom: 65px;
margin-left: 175px;
}

.informer li {
padding: 10px 8px 12px 12px;
background: url(../images/content/news_top.jpg) no-repeat left top;
float: left;
width: 334px;
height: 45px;
}
.informer-tit {
font-size: 18px;
color: #463120;
margin-left: 33px;
margin-bottom: 10px;
}
